
Redmine - Patch #7341

Bulgarian translation for 1.1.x ordered

2011-01-15 20:01 - Ivan Cenov

Status: Closed Start date: 2011-01-15

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This is Bulgarian translation file that has been ordered exactly following en.yml r4519 2010-12-17 10:14. Now, it will be much easier

to handle the translation.

Default date format changed to "%d-%m-%Y".

Several typos discarded.

Cheers, and happy new year to Redmine and the Redminers,

Ivan

History

#1 - 2011-01-23 20:00 - Ivan Cenov

- File bg.yml added

I'll upload here consecutive versions of bg.yml when changes are made (par example new strings added). The most recent file is the actual one.

Please commit it and delete the old ones, I have no permission to do this.

Ivan

#2 - 2011-01-30 07:42 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4777, thanks.

Files

bg.yml 52.8 KB 2011-01-15 Ivan Cenov

bg.yml 53 KB 2011-01-23 Ivan Cenov
